Bug 138233 - [Update] mail/py-turbomail:update to 3.0
Summary: [Update] mail/py-turbomail:update to 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-27 13:50 UTC by wenheping
Modified: 2009-09-17 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (821 bytes, patch)
2009-08-27 13:50 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-08-27 13:50:02 UTC
update to 3.0 from 2.1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-27 13:50:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-08-31 18:11:32 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Pav Lucistnik freebsd_committer 2009-09-17 12:37:43 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-09-17 12:44:16 UTC
pav         2009-09-17 11:44:02 UTC

  FreeBSD ports repository

  Modified files:
    mail/py-turbomail    Makefile distinfo 
  Log:
  - Update to 3.0
  
  PR:             ports/138233
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +1 -2      ports/mail/py-turbomail/Makefile
  1.3       +3 -3      ports/mail/py-turbomail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"